﻿@charset "utf-8";
/* CSS Document */

.sidr {
    display: block;
    position: fixed;
    top: 0;
    height: 100%;
    z-index: 999999;
    width: 260px;
    overflow-x: hidden;
    overflow-y: auto;
    left: -260px;
    right: auto;
}
.sfPageWrapper #sidr {
    position: relative !important;
    width: auto !important;
}

body {
    margin: 0;
    padding: 0;
    background-color: #14456d;
    font-family: "Open Sans", sans-serif;
}

h2 {
    font-size: 2em;
    color: #0076b3;
}
.l3Content a.h2,
.l3Content h2 a {
    color: #0076b3;
}
h3 {
    font-size: 1.5em;
    color: #00456b;
}
h4 {
    font-size: 1.25em;
    margin-bottom: 0;
}
img {
    max-width: 100%;
    height: auto;
}

a {
    color: #00456b;
}

.corpPartnersBlock {
    text-align: center;
}

header,
main {
    background-color: #fff;
    display: block;
}
header {
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 100;
}

header.conference {
    position: relative;
    z-index: auto;
}

.sfPageWrapper header {
    position: relative;
    width: auto;
    z-index: auto;
    overflow: auto;
}

main {
    margin-top: 153px;
}

.sfPageWrapper main {
    margin-top: 0;
}

.rowliner {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
}

.headerRow1 {
    background-color: #0076b3;
    text-align: right;
}
.headerRow1 a {
    display: inline-block;
    color: #fff;
    padding: 0 0.56em 0 2.25em;
    height: 1.87em;
    line-height: 1.87em;
    text-decoration: none;
    box-sizing: border-box;
}
.headerRow1 .rowliner div {
    display: inline-block;
}
.headerRow1 .headCreateAcct {
    background: url(images/icon-createaccount.png) 7px center no-repeat;
    border-left: 1px solid #00456b;
    border-right: 1px solid #00456b;
}

.headerRow1 .headLogin {
    background: url(images/icon-login.png) 7px center no-repeat;
    border-right: 1px solid #00456b;
}

header.foundation .headerRow1 .headCreateAcct {
    border-left: none;
    border-right: none;
}

header.foundation .headerRow1 .headLogin {
    border-right: none;
}

.headerRow2 {
    height: 85px;
    background: url(images/hr2-bg.jpg) repeat-x;
}
.sfPageWrapper .headerRow2 {
    height: auto;
}
.headerRow2 .hr2Content {
    width: 100%;
    float: left;
}
.headerRow2 .headleft {
    margin-right: 320px;
    background: url(images/headlogo-full.png) left center no-repeat;
}

.headerRow2 .headleft a {
    display: inline-block;
    height: 85px;
    width: 400px;
}

.headerRow2 .headright {
    float: left;
    width: 320px;
    margin-left: -320px;
    position: relative;
    z-index: 9999;
}
.rowliner .headright .headrightrow1 {
    margin: 6px 0;
    text-align: right;
    font-size: 0.9em;
}

.rowliner .headright .headrightrow1 a {
    display: inline-block;
    line-height: 28px;
    padding: 0 0.7em;
    color: #00456b;
    text-decoration: none;
}

.rowliner .headright .headrightrow1 a.foundationButton {
    background: #ffc40c;
}

.headerRow3 {
    height: 38px;
    box-sizing: border-box;
    border-top: 1px solid #82c7ea;
    border-bottom: 1px solid #9f9f9f;
}

.contenttop {
    min-height: 25px;
}

.sfPageWrapper .contenttop {
    overflow: auto;
}

.sfPageWrapper .headerRow3 {
    height: auto;
}

.mainHero {
    line-height: 0;
    text-align: center;
}
.mainContent {
    background: #fff url(images/maintop.gif) repeat-x;
    padding-top: 2.62em;
}

.mainContent.Level3,
.mainContent.search-results {
    background: #fff;
    padding: 0.5em 0 3em 0;
}

.mainContent.Level3 .bcrumbs,
.foundationMainContent .bcrumbs,
.msrmcontentcolumn .bcrumbs,
.mainContent.search-results .bcrumbs {
    float: left;
}

.mainContent.Level3 .addthis,
.foundationMainContent .addthis,
.msrmcontentcolumn .addthis,
.mainContent.search-results .addthis {
    float: right;
}
.sfPageWrapper .bcrumbs,
.sfPageWrapper .addthis {
    float: none;
}
.addthis div {
    float: right;
}
.mainContent.Level3 .contenttop {
    min-height: 25px;
    padding: 0.5em 0;
}

.mainContent.search-results .contenttop {
    min-height: 25px;
    padding: 0 0 0.5em 0;
}

.mainContent .rowliner .mcContentwrap {
    width: 100%;
    float: left;
}

.mainContent .rowliner .mcContentwrap .mcLeftContent {
    margin-right: 390px;
}

.mainContent .rowliner .mcRightContent {
    float: left;
    width: 365px;
    margin-left: -365px;
}

.mainContent.search-results .searchpagetitle h3 {
    margin: 0 0 0.25em 0;
}

.adsrow {
    background: #f1f9fd;
    padding-top: 1em;
}

.adsrow .sf_colsIn {
    text-align: center;
}

footer {
    color: #fff;
}
footer .footerRow1 {
    background-color: #161e29;
    border-bottom: 1px solid #00456c;
}

footer .footerRow1 h2 {
    color: #def4ff;
    font-size: 24px;
    line-height: 46px;
    margin: 0;
}
footer .sf_2cols_2_50 ul {
    text-align: right;
    line-height: 46px;
    margin: 0;
    padding: 0;
}
.footerRow1 .sf_2cols_2_50 li {
    display: inline;
    padding-left: 1em;
}
.footerRow1 .sf_2cols_2_50 a {
    text-decoration: none;
    display: inline-block;
}
.footerRow1 .sf_2cols_2_50 a:after {
    color: #ccc;
    font: normal normal normal 24px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}
.footerRow1 .sf_2cols_2_50 a.md:after {
    content: "\f01d";
}
.footerRow1 .sf_2cols_2_50 a.fb:after {
    content: "\f09a";
}
.footerRow1 .sf_2cols_2_50 a.tw:after {
    content: "\f099";
}
.footerRow1 .sf_2cols_2_50 a.in:after {
    content: "\f0e1";
}
.footerRow1 .sf_2cols_2_50 a.yt:after {
    content: "\f16a";
}
.footerRow1 .sf_2cols_2_50 a:hover {
    text-decoration: none !important;
}
.footerRow1 .sf_2cols_2_50 a:hover:after {
    color: #0076b3;
}

footer .footerRow2 {
    background-color: #172535;
    color: #def4ff;
}

footer .footerRow2 ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 14px;
}

footer .footerRow2 h3 {
    color: inherit;
    margin: 0;
    font-size: 1.1em;
}

footer .footerRow2 li {
    margin: 0.6em 0;
}

footer .footerRow2 a {
    color: #def4ff;
}

footer .footerRow2 .ftContentwrap {
    width: 100%;
    float: left;
}

footer .footerRow2 .ftContent {
    margin-left: 205px;
}

footer .footerRow2 .ftLeftCol {
    float: left;
    width: 180px;
    margin-left: -100%;
}

footer .footerRow3 a {
    color: #def4ff;
}

footer .footerRow3 a {
    color: #def4ff;
    text-decoration: none;
}

.arrowlink a {
    color: #00456b;
    padding-right: 20px;
    background: url(images/learnmorearrow.png) right center no-repeat;
}

.blueEmph {
    color: #0076b3;
    font-size: 1.2em;
    font-weight: 600;
}

.splithorz hr {
    border: 0;
    height: 1px;
    background: #ccc;
}
/****************************** L2s *********************/

.l2mainContent {
    padding-top: 1.7em;
}

.l2mainContent .row1 {
    margin-bottom: 2em;
}

.l2mainContent .rowliner .l2TopContentwrap {
    width: 100%;
    float: left;
}

.l2mainContent .rowliner .l2TopContentwrap .l2TopLeftContent {
    margin-right: 330px;
}

.l2mainContent .rowliner .l2TopRightContent {
    float: left;
    width: 280px;
    margin-left: -280px;
    border-left: 1px solid #ccc;
    box-sizing: border-box;
}

.l2TopLeftContent .contenttop {
    padding-bottom: 0.5em;
}

.l2TopLeftContent .bcrumbs {
    float: left;
}

.l2TopLeftContent .addthis {
    float: right;
}

.sfPageWrapper .l2TopLeftContent .bcrumbs,
.sfPageWrapper .l2TopLeftContent .addthis {
    float: none;
}

.l2TopLeftContent .l2tcWrap {
    clear: left;
}

.l2TopRightContent h2 {
    color: #00456b;
    text-align: center;
    font-size: 2em;
    font-weight: 400;
}

/*meetings*/

.annualBlock {
    min-height: 225px;
    background: #fff;
}
.annualBlock .abLiner {
    padding: 1em 1em;
}

.annualBlock h2 {
    margin: 0;
    padding: 0 0 0.4em 0;
    font-size: 2em;
    color: #00476c;
    font-weight: 400;
}

.annualBlock h4 {
    margin: 0;
    padding: 0 0 0.4em 0;
    font-size: 1.3em;
    color: #0077b2;
    font-weight: 400;
}

.annualBlock p {
    margin: 0;
    padding: 0;
}

.annualBlock p.barbuttons {
    float: right;
    background: #f9c300;
    padding: 0.6em 0.8em;
    margin-top: 0.2em;
    color: #00476c;
}

.annualBlock p.barbuttons a {
    color: #00476c;
    text-decoration: none;
}

.annualBlock p.barbuttons a:hover {
    text-decoration: underline;
}

.featured-workshops h2,
.conf-services h2,
.meetEv4 h2,
.featuredJournals h2,
.pubs-news-ondemand h2,
.pubs-news-publishing h2,
.progs-outreach-foundation h2,
.progs-outreach-media h2,
.advoPolicy h2,
about-learn-more h2,
.about-press-room h2 {
    color: #00476c;
    font-size: 3em;
    font-weight: 400;
    margin: 0;
    padding: 0;
    text-align: center;
}

.progs-outreach-foundation h3,
.progs-outreach-media h3,
.careers-adv h3,
.advoPolicy h3,
.about-press-room h3 {
    text-align: center;
    color: #0076b3;
}

.about-learn-more h3 {
    margin: 0px;
}

.featured-workshops .featuredWorkBlock {
    background: #def4ff;
    border-top: 8px solid #00476c;
}

.featured-workshops .fwbLiner {
    padding: 0 1em 1em 1em;
}

.featured-workshops .fwDate p {
    display: inline-block;
    font-size: 0.9em;
    color: #fff;
    background: #00476c;
    padding: 0.3em 0.6em;
    margin: 0 0 1em 0;
}

.featured-workshops h3 {
    margin: 0;
    color: #0077b2;
    font-size: 1.5em;
}

.featured-workshops h4 {
    color: #000;
    font-size: 1.5em;
    margin: 0.5em 0;
}

.featured-workshops .actionLink a {
    display: inline-block;
    float: right;
    color: #000;
    text-decoration: none;
    background: #f9c300;
    padding: 0.6em 0.8em;
}

.conf-services h3 {
    margin: 0 0 1.5em 0;
}

.experienceMatters {
    background: #fff;
    max-width: 525px;
}

.experienceMatters img {
    width: 100%;
}
.expMattersTxt {
    padding: 0.8em;
}
.expMattersTxt h3 {
    color: #0077b2;

    margin: 0.6em 0;
}

.featuredJournals .journalLink {
    text-align: center;
}

.featuredJournals .journalLink a {
    font-size: 1.1em;
    color: #00476c;
    padding: 0.6em 0;
}

.borderleft {
    border-left: 1px solid #ccc;
    box-sizing: border-box;
}

.progs-outreach-foundation .foundationImg,
.careers-adv .caImg,
.advoPolicy .apImg {
    margin-bottom: 1em;
    text-align: center;
}
.level2Hero {
    line-height: 0;
    background-color: #f1f9fd;
    text-align: center;
}

/****************************** L3s ********************/
.rowliner.l3r1 {
    padding-bottom: 2em;
}

.L3contentwrapper {
    margin-left: 285px;
}

.L3contentcolumn {
    display: inline-block;
}

.L3leftcolumn {
    float: left;
    width: 250px;
    /*margin-left: -100%;*/
}

.L3ltop h5 {
}

.L3ltop h3 {
    color: #00456b;
    font-size: 1.6em;
    font-weight: 400;
    margin: 0;
}

.L3lmid {
    margin: 1.25em 0;
}

.L3lbtm {
    text-align: center;
}

.L3lbtm h2 {
    color: #00456b;
    text-align: center;
    font-size: 2em;
    font-weight: 400;
}

.l3Title H1 {
    color: #00456b;
    font-size: 2.5em;
    font-weight: 400;
    margin: 0;
}

.l3Content {
    margin-top: 1.5em;
}
.l3Content .sfContentBlock ul li {
    list-style-image: url(images/bgBullet.png);
    margin: 0 0 10px 0;
}
.staff {
    margin: 1em 0;
    padding: 1em;
    border: 1px solid #14456d;
    background: #dedede;
    box-sizing: border-box;
}
/******************* content formatting ********************/
.box1 {
    background: #def4ff;
    padding: 1em;
    box-sizing: border-box;
}
.box1 h1:first-of-type,
.box1 h2:first-of-type,
.box1 h3:first-of-type {
    margin-top: 0;
}
.box1 p:only-child {
    margin: 0;
}
.box2 {
    background: #e7e7e7;
    padding: 1em;
    border: 1px solid #ebe8e8;
    box-sizing: border-box;
}
.box2 h1:first-of-type,
.box2 h2:first-of-type,
.box2 h3:first-of-type {
    margin-top: 0;
}
.box2 p:only-child {
    margin: 0;
}
.pressContact {
    font-size: 0.8em;
    float: right;
    margin: 0 0 0.5em 1em;
}
a.anchor {
    display: block;
    position: relative;
    top: -160px;
    visibility: hidden;
}
/******************* buttons ******************/
.l3Content a {
    color: #0076b3;
    text-decoration: none;
}
.l3Content a:hover {
    text-decoration: underline;
}
.l3Content a.h3,
.l3Content h3 a {
    color: #00456b;
    text-decoration: underline;
}
.l3Content a.h3:hover,
.l3Content h3 a:hover {
    text-decoration: none;
}
.buttonstyle1 a,
a.buttonstyle1,
.mg-form button[type="submit"] {
    display: inline-block;
    color: #00456b;
    font-size: 1.125em;
    padding: 0.85em 1.5em;
    background: #f9c300;
    text-decoration: none;
}
.buttonstyle1 a:hover,
a.buttonstyle1:hover {
    background: #f1b90b;
    text-decoration: none;
}

.registerbutton {
    padding: 0.3em;

    background: #b7d8e9;

    border-bottom: 1px solid #fff;
}
.registerbutton a {
    display: block;
    color: #00456b;
    font-size: 2em;
    padding: 0.25em 0.85em;
    margin: 0.3em;

    background: #f9c300; /* Old browsers */
    background: -moz-linear-gradient(
        top,
        #f9c300 0%,
        #f9c300 50%,
        #d8b30f 51%,
        #f9c300 100%
    ); /* FF3.6-15 */
    background: -webkit-linear-gradient(
        top,
        #f9c300 0%,
        #f9c300 50%,
        #d8b30f 51%,
        #f9c300 100%
    ); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(
        to bottom,
        #f9c300 0%,
        #f9c300 50%,
        #d8b30f 51%,
        #f9c300 100%
    ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9c300', endColorstr='#f9c300',GradientType=0 ); /* IE6-9 */

    text-decoration: none;

    border: 1px solid #d8a300;
    text-align: center;
}
.registerbutton a:hover {
    background: #f1b90b;
    text-decoration: none;
}
.registerbutton2 {
    text-align: center;
}
.registerbutton2 a {
    display: inline-block;
    color: #00456b;
    font-size: 2em;
    padding: 0.25em 1.5em;
    margin: 0.3em;

    background: #ffc40c; /* Old browsers */
    background: -moz-linear-gradient(
        top,
        #ffc40c 0%,
        #ffe189 100%
    ); /* FF3.6-15 */
    background: -webkit-linear-gradient(
        top,
        #ffc40c 0%,
        #ffe189 100%
    ); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(
        to bottom,
        #ffc40c 0%,
        #ffe189 100%
    ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffc40c', endColorstr='#ffe189',GradientType=0 ); /* IE6-9 */

    text-decoration: none;

    border: 1px solid #d8a300;
    text-align: center;
}
.registerbutton2 a:hover {
    background: #f1b90b;
    text-decoration: none;
}
.buttoncenter {
    text-align: center;
}

.buttonseparate a {
    margin: 0 4px;
}
.buttonright {
    text-align: right;
}
a.back2 {
    margin-top: 2em;
    display: inline-block;
    color: #0076b3;
}
a.back2:before {
    content: "\f062";
    text-align: left;
    margin-right: 5px;
    font: normal normal normal 1.2em/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}
a.back2:hover {
    color: #00456b;
    text-decoration: none;
}

.errorText {
    color: #ff0000;
}

.userQuickLinks a {
    text-decoration: none;
}

/******************** list styles ********************/

.listStyle1 ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.listStyle2 ul {
    margin: 1.2em 0;
    padding: 0;
    list-style-type: none;
}
.listStyle1 li,
.listStyle2 li {
    padding-bottom: 0.7em;
    padding-left: 22px;
    background: url(images/font_style_1_bullet.gif) left top no-repeat;
}

.listStyle1 a,
.listStyle2 a {
    color: #00456b;
}
/******************* homepage content *****************/
.becomeAmember {
    height: 85px;
    color: #fff;
    background: #2777b5 url(images/join-handshake-icon.jpg) right center
        no-repeat;
    padding-right: 85px;
    text-align: center;
}

.becomeAmember h3 {
    font-size: 1.3em;
    font-weight: 400;
    line-height: 2em;
    margin: 0;
    color: #fff;
}

.becomeAmember p {
    margin: 0;
}

.becomeAmember a {
    color: #fff;
}

.mainContent .rowliner .mcRightContent h2 {
    color: #00456b;
    text-align: center;
    font-size: 2em;
    font-weight: 400;
}

.mcRfeatured {
    margin-top: 1.8em;
    background: #def4ff;
    position: relative;
    padding-bottom: 1em;
    text-align: center;
}

.mcRfeatured .featEvDate {
    position: absolute;
    top: 8px;
    right: 8px;
}

.mcRfeatured .featEvDate .dateBox {
    text-align: center;
    width: 70px;
    height: 70px;
    color: #14456d;
    background: #f3f3f3;
    border: 3px solid #00abff;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.mcRfeatured .featEvDate .dateBoxTop {
    font-size: 1em;
    line-height: 1.5em;
}

.mcRfeatured .featEvDate .dateBoxBtm {
    font-size: 1.5em;
}
.mcRfeatured p {
    padding: 0.75em;
}

.mcRfeatured h2 {
    margin: 0;
    padding: 0.8em;
}

.mcRfeatured .splitbutton {
}
.mcRfeatured .splitbutton div {
    display: inline-block;
    color: #00456b;
    font-size: 1.125em;
    padding: 0.85em 1.5em;
    background: #f9c300;
    text-decoration: none;
}

.mcRfeatured .splitbutton div a {
    color: #00456b;
}
.videoWrap {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/************** foundation ****************************/

.foundRight h3 {
    margin-bottom: 0.6em;
}

.foundRight h4 {
    font-size: 1.25em;
    margin: 0.6em 0;
}

header.foundation {
    background: url(images/foundationHeaderBGStripe.gif) center top repeat-y;
}

header.foundation .foundLogoRow {
    max-width: 1400px;
    margin: 0 auto;
    background: url(images/mrs-found-head-logo.png) left top no-repeat;
}

header.foundation .headerRow1,
header.foundation .headerRow2 {
    background: none;
}

header.foundation .headerRow3 {
    background: #fff;
}

header.foundation .headerRow2 .headleft {
    background: none;
}

header.foundation .rowliner .headright .headrightrow1,
header.foundation .rowliner .headright .headrightrow1 a {
    color: #fff;
}

header.foundation .rowliner .headright .headrightrow1 a.foundationButton {
    color: #00456b;
}

.foundationHero {
    line-height: 0;
    text-align: center;
}
.foundationMainContent {
    padding: 1.7em 0;
}

.foundationMainContent .contenttop {
    padding-bottom: 1.5em;
}

.foundationContentwrapper {
    float: left;
    width: 100%;
}

.foundMain {
    margin: 0 0 0 230px;
    min-height: 100px;
}

.foundLeft {
    float: left;
    width: 200px;
    margin-left: -100%;
}

.foundLeft h3 {
    text-align: center;
    margin: 1em 0 0.5em 0;
}

.foundLeft h4 {
    text-align: center;
    margin: 1em 0;
}

.foundLeft .sfimageWrp {
    text-align: center;
}

.foundLeft h2 {
    font-size: 1.5em;
    color: #275220;
    font-weight: 400;
    text-align: center;
}

/*.foundRight{
float: left;
width: 230px;
margin-left: -230px; 
text-align: center;
}*/

.foundHomeBlue {
    padding: 1em;
    background-color: #def4ff;
}

.sfPageWrapper .foundLeft .flnw,
.sfPageWrapper .confservLeft .flnw {
    display: block !important;
}

/****************** conference **********************/

header.conference {
    background-color: transparent;
    height: auto;
    line-height: 0;
    text-align: center;
}
main.conference {
    margin-top: 0;
    background-color: transparent;
}

.conference .rowliner {
    width: 100%;
    max-width: 970px;
    margin: 0 auto;
}

.conference .confRWDnav {
    display: none;
}

.conferenceMainContent {
    padding: 0 0 2.62em 0;
}

.conferenceMainContent .confRWDnav {
    height: 42px;
}

.conferenceMainContent .contenttop {
    padding-bottom: 1.5em;
}

.conferenceMainContent .contenttop .homelink em {
    padding-right: 0.2em;
    font-size: 1.1em;
}

.conferenceContentwrapper {
    float: left;
    width: 100%;
}

/*.conferenceMain{
margin: 0 230px 0 230px;
min-height: 100px; 
}

.conferenceLeft{
float: left;
width: 200px;
margin-left: -100%;
margin-top: 16px;

}

.conferenceRight{
float: left;
width: 200px;
margin-left: -200px; 
text-align: center;
}*/

.conferenceHomeBlue {
    padding: 1em;
    background-color: #def4ff;
}

.conferenceLeft .conferenceHomeBlue h3 {
    margin: 0;
}

.conferenceMainContent .bcrumbs {
    float: left;
}
.conferenceMainContent .rContentTop {
    float: right;
}
.conferenceMainContent .homelink {
    float: right;
}
.conferenceMainContent .addthis,
.conferenceMainContent .homelink {
    display: inline-block;
    min-width: 50px;
}

.conferenceMainContent .homelink a {
    line-height: 21px;
    padding: 0 16px;
}

#contentwrapper {
    float: left;
    width: 100%;
}

#contentcolumn {
    margin-right: 210px; /*Set right margin to RightColumnWidth*/
    background: #fff;
}

#rightcolumn {
    float: left;
    width: 200px; /*Width of right column in pixels*/
    margin-left: -200px; /*Set left margin to -(RightColumnWidth) */
}

.rcLiner {
    margin: 5px;

    background: #def4ff; /* Old browsers */
    background: -moz-linear-gradient(
        top,
        #def4ff 0%,
        #a5cadc 100%
    ); /* FF3.6-15 */
    background: -webkit-linear-gradient(
        top,
        #def4ff 0%,
        #a5cadc 100%
    ); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(
        to bottom,
        #def4ff 0%,
        #a5cadc 100%
    ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#def4ff', endColorstr='#a5cadc',GradientType=0 ); /* IE6-9 */

    text-align: center;
}

.rcLiner img {
    border: 1px solid #ccc;
}
main.conference {
    margin-top: 10px;
}
.conferenceLeft {
    float: left;
    width: 200px;
    margin-left: 10px;
    margin-top: 16px;
}

.conferenceMainContent .contenttop {
    padding-top: 1em;
    height: 21px;
}

.conferenceMain {
    margin: 0 0 0 230px;
    min-height: 100px;
}
#contentcolumn .rwdRegister {
    display: none;
}

#contentcolumn .rContentMain {
    display: inline-block;
}

.sfPageWrapper #contentcolumn .rwdRegister {
    display: block;
}

#rightcolumn .sponsorsheader h3 {
    margin: 0;
    padding: 1em 0;
}
sponsorsheader
/****************** conference services**********************/

.confserv header {
    /*background: #ccc;
	height: 119px;
	line-height: 0;
	text-align: center;*/
}

.confserv .headerRow1 {
    background-color: #3f8932;
}

.confserv .headerRow2 {
    background: url(images/hr2-confserv-bg.jpg) repeat-x;
}

.confserv .headerRow2 .headleft {
    background: url(images/headlogo-confserv-full.png) left center no-repeat;
}

.confservHero {
    text-align: center;
    background-color: #ccc;
    line-height: 0;
}
.confserv main {
    margin-top: 152px;
}

.confservMainContent {
    padding: 2.62em 0;
}

.confservMainContent .confRWDnav {
    height: 42px;
}

.confservMainContent .contenttop {
    padding-bottom: 1.5em;
}

.confservContentwrapper {
    float: left;
    width: 100%;
}

.confservMain {
    margin: 0 230px 0 230px;
    min-height: 100px;
}

.confservLeft {
    float: left;
    width: 200px;
    margin-left: -100%;
}

.confservRight {
    float: left;
    width: 200px;
    margin-left: -200px;
    text-align: center;
}

.confservRight h2 {
    font-size: 1.5em;
    color: #275220;
    font-weight: 400;
}

.confservHomeBlue {
    background-color: #def4ff;
}

.confservHomeBlue.cshb1 {
    border-top: 10px solid #6cc14c;
}

.confservHomeBlue.cshb2 {
    border-top: 10px solid #ef8320;
}
.confservHomeBlue.cshb3 {
    border-top: 10px solid #c82382;
}
.confservHomeBlue.cshb4 {
    border-top: 10px solid #5355ac;
}
.confservHomeBlue.cshb5 {
    border-top: 10px solid #00456b;
}
.confservHomeBlue.cshb6 {
    border-top: 10px solid #910030;
}
.confservHomeBlue h3 {
    margin: 0 0 1em 0;
    text-align: center;
    color: #353c40;
}

.confservMain h2 {
    text-align: center;
    color: #353c40;
}

.confservMainContent .bcrumbs {
    float: left;
}
.confservMainContent .rContentTop {
    float: right;
}
.confservMainContent .homelink {
    float: right;
}
.confservMainContent .addthis,
.confservMainContent .homelink {
    display: inline-block;
    min-width: 50px;
}

.confservMainContent .homelink a {
    line-height: 21px;
    padding: 0 16px;
}
/*************** Meetings **********************/

.meetcontentwrapper {
    float: left;
    width: 100%;
}

.meetcontentcolumn {
    margin: 0 0 0 230px;
    min-height: 100px;
}

.meetleftcolumn {
    float: left;
    width: 200px;
    margin-left: -100%;
}

/*.meetrightcolumn{
float: left;
width: 200px;
margin-left: -200px; 
text-align: center;
}*/

/************ meetings & events hp ***************/
.msrmeetsmainContent {
    padding-top: 2.62em;
}
/*.msrmcontentcolumn .bcrumbs{
	float: left;
}
 

.msrmcontentcolumn .addthis{
	float: right;
}*/

.msrmeetsmainContent .msrmcontentwrapper {
    float: left;
    width: 100%;
}

.msrmeetsmainContent .msrmcontentcolumn {
    margin-left: 220px; /*Set left margin to LeftColumnWidth*/
}

.msrmeetsmainContent .msmcleftcolumn {
    float: left;
    width: 200px; /*Width of left column*/
    margin-left: -100%;
}
.msrmeetsmainContent .msrmeettopcontent {
    min-height: 100px;
    clear: left;
}
.msrmeetsmainContent .msmcleftcolumn .msmclAddtl {
    text-align: center;
}

.msrmeetsmainContent .msmcleftcolumn .msmclAddtl h2 {
    font-size: 1.5em;
}

.msrmeetsBackground {
    background-color: #f1f1f1;
}

/*************************************************/

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    /*display: inline-block;*/
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

.fullrow {
    width: 100%;
}

.sfBreadcrumbWrp {
    font-size: 12px;
}

.RadSiteMap .rsmLink {
    padding: 1px 5px;
}

.sfNavWrp .k-icon {
    display: none;
}

.mg-form {
    max-width: 700px;
}

.mg-form .sf-fieldWrp {
    margin-bottom: 1rem;
}

.mg-form input[type="text"],
.mg-form input[type="password"],
.mg-form input[type="email"],
.mg-form textarea,
.mg-form select {
    padding: 1rem;
    border: 1px solid #ccc;
    width: 100%;
    background-color: white;
    max-width: 100%;
    font-family: "Open Sans", sans-serif;
    box-sizing: border-box;
}

.ads-one-layout .slick-list,
.ads-three-layout .slick-list {
    overflow: hidden;
}

.ads-one-layout .slick-track,
.ads-three-layout .slick-track {
    display: flex !important;
}

.ads-one-layout .slick-slide {
    height: inherit !important;
}

.ads-one-layout .slick-slide img,
.ads-three-layout .slick-slide img {
    background: white;
    display: block;
    height: 125px;
    margin: 0 auto;
    object-fit: contain;
    width: 175px;
}

.ads-three-layout .slick-slide img {
	height: 250px;
	width: 300px;
}

.ads-three-layout .slick-slide {
    height: inherit !important;
    margin: 0 10px;
    opacity: 0.3;
    transition: opacity 2s ease 0s;
}

.ads-three-layout .slick-active {
    opacity: 1;
    transition: opacity 2s ease 0s;
}

@media only screen and (max-width: 960px) {
    .ads-three-layout .slick-list {
        max-height: 810 !important;
    }
    .ads-three-layout .slick-track {
        display: flex !important;
        flex-direction: column !important;
        justify-content: center !important;
        max-height: 810 !important;
    }
    .ads-three-layout .slick-list .slick-track .slick-slide {
        margin: 10px 0 !important;
    }
}
